.center-column {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding-top: 0;
}

.cardlist-box {
	width: 13rem;
	overflow-y: scroll;
		max-height: 75vh;
}

.cardlist-item {
	cursor: pointer;
}
.cardlist-item:hover {
	background-color: #f2f2f2;
}
.cardlist-item.selected {
	background-color: #c0e8e7;
}
.toolbar-btn:hover {
	cursor: pointer;
	background-color: #58d3ce;
}
.toolbar-spacer {
	width: 1.5em;
}
.tooltip {
	font-size: 0.75rem;
}
.x-btn {
	color: #ccc;
	cursor: pointer;
}
.tab-disabled {
	pointer-events: none;
	background-color: #eee;
	color: #ccc;
}

.tinytab {
	font-size: 0.75rem;
	padding: 0;
}

.tinybutton {
	margin: 0;
	font-size: 0.75rem;
	padding: 0.25rem;
}

input.extra-wide {
	width: 20rem;
}

.help-trigger {
	color: #58d3ce;
	position: absolute;
	font-size: 1rem;
	margin-top: -0.25rem;
}
.help-trigger:hover {
	cursor: pointer;
}
.help-dialog {
	font-size: 0.75rem;
	max-width: 15rem;
	background-color: #c0e8e7;
}
.toast-box {
	margin-left: -6rem;
	font-size: 0.75rem;
	color: #000;
	background-color: #c0e8e7;
	width: 20rem;
}

.card-templates-hidden {
	display: None;
}

#species-diet-number, #event-diet-number {
	width:  2.3em;
}